Subject: Trainer Candidate - SV Anuradha
From: SV Anuradha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Dec 2022 22:59:51 -0500

| | Tech Support Test

Name | SV Anuradha
E-mail | [email-masked]
Phone Number | (+91) 8319605460
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bhilai, chhattisgarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Augtech Nextwealth IT services Pvt Ltd | Process Executive | NA | 9,348
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | NA
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | NA
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means to provide services consistently and a great customer service means to provide service as quick as possible with more ease and effective manner
What according to you makes you a good candidate for this position? | I believe that I can understand the customer related quaries and issues and I can work on the quality which makes it more effective for the organization
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |